#ifndef EDV_GENERIC_OPTIONS_WIN_OP_H
#define EDV_GENERIC_OPTIONS_WIN_OP_H

#include <gtk/gtk.h>
#include "edv_generic_options_win.h"


extern void EDVGenOptWinResetHasChanges(
	edv_gen_opt_win_struct *optwin, const gboolean has_changes
);
extern void EDVGenOptWinGetValues(edv_gen_opt_win_struct *optwin);
extern void EDVGenOptWinSetValues(edv_gen_opt_win_struct *optwin);


#endif	/* EDV_GENERIC_OPTIONS_WIN_OP_H */
